/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[removed some results]";

/* No comment provided by engineer. */
"An unknown Error has occurred" = "An unknown Error has occurred";

/* Error Message */
"Check the anchor position or reset anchors." = "Check the anchor position or reset anchors.";

/* Export Panel */
"Choose folder." = "Choose folder.";

/* No comment provided by engineer. */
"Details" = "Details";

/* text in export progress window */
"Export" = "Export";

/* No comment provided by engineer. */
"Export Finished" = "Export Finished";

/* Export Panel */
"Export Font" = "Export Font";

/* No comment provided by engineer. */
"Export Result" = "Export Result";

/* Export Panel */
"Exporting Font." = "Exporting Font.";

/* Export Panel */
"Exporting Fonts" = "Exporting Fonts";

/* No comment provided by engineer. */
"Import TrueType Collection" = "Import TrueType Collection";

/* Title of Import/Export Font OTF/FDK Modul */
"Import/Export Font OTF/FDK" = "Import/Export Font OTF/FDK";

/* No comment provided by engineer. */
"No File was created." = "No File was created.";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"OTF" = "OTF";

/* No comment provided by engineer. */
"Please add an instance or set at least one as active." = "Please add an instance or set at least one as active.";

/* No comment provided by engineer. */
"Please check the Master and Instance settings." = "Please check the Master and Instance settings.";

/* Error Message */
"Please fix this in the font info." = "Please fix this in the font info.";

/* Error Message */
"Please hint this glyph manually." = "Please hint this glyph manually.";

/* Export Panel */
"Please select a valid folder." = "Please select a valid folder.";

/* error */
"Problem with ttfautohint." = "Problem with ttfautohint.";

/* No comment provided by engineer. */
"Show" = "Show";

/* Error Message */
"The Ascender value in master: “%@” is to small." = "The Ascender value in master: “%@” is to small.";

/* No comment provided by engineer. */
"The Font contains very suspicious vertical metrics. Please check in Font Info > Metrics." = "The Font contains very suspicious vertical metrics. Please check in Font Info > Metrics.";

/* No comment provided by engineer. */
"The Font: %@ was successfully exported." = "The Font: %@ was successfully exported.";

/* No comment provided by engineer. */
"The instance is not defined correctly." = "The instance is not defined correctly.";

/* Error Message */
"There are illegal characters in the \"%@\" string." = "There are illegal characters in the \"%@\" string.";

/* Error Message */
"There is a problem with a glyph named: %@ \n(%@)" = "There is a problem with a glyph named: %1$@ \n(%2$@)";

/* Error Message */
"There is a problem with an anchor \"%@\" in: %@" = "There is a problem with an anchor \"%1$@\" in: %2$@";

/* No comment provided by engineer. */
"There is no active instance." = "There is no active instance.";

/* Error Message */
"There was a problem autohinting the glyph: %@" = "There was a problem autohinting the glyph: %@";

/* No comment provided by engineer. */
"There was a problem exporting the font.\nNo file was created." = "There was a problem exporting the font.\nNo file was created.";

